Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Update pix535 problem!!!!!

I update a pix535 from 6.0 to 6.1,after i finish the update os then reboot pix ,

but it cann't load new os £¬why ?

the message list below:

Not enough supported network interface cards installed.

PIX requires at least 2 supported interface cards,

but only 0 supported int

why ?

2 REPLIES
New Member

Re: Update pix535 problem!!!!!

Hi,

Please see the field notice below:

http://www.cisco.com/warp/public/770/fn15028.shtml

The FE Cards will need to be RMAed.

Please open a case with the TAC.

Thanks

Sujit

New Member

Re: Update pix535 problem!!!!!

Hi,thanks for your reply,i would open a case with this .

thanks

88
Views
0
Helpful
2
Replies
CreatePlease login to create content